DIALER is a simple Z-System utility that allows your computer and 
Hayes-compatible modem to dial your voice telephone calls.  It's 
particularly helpful for scripting your way through banking and 
other touch-tone based response systems, but could be combined 
with other Z-System tools to implement a phone number directory, 
among other potential uses.  Type 3 (@100h) and Type 4 versions
included, both well under 2K.
